

  <div class="form-group">
    <label for="exampleFormControlTextarea1">Add New Msg</label>

    <div class="row col">
      <input [(ngModel)]="m.title" type="text" name="title" id="title">
    </div>
    <textarea [(ngModel)]="m.content" name="content" class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
    <div class="row col">
      <button (click)="get_content();" type="submit" class="btn btn-success">Envoyer</button>
    </div>
  </div>

  <app-inbox></app-inbox>
